Skip to main content

GET /CRM/emails/\{id\}

GET 

/CRM/emails/:id

GET /CRM/emails/{id}

Request​

Path Parameters

    id int64required

Responses​

OK

Schema

    id int64
    from stringnullable
    reply_to stringnullable
    to stringnullable
    to_cc stringnullable
    to_bcc stringnullable
    subject stringnullable
    body stringnullable
    include_attachment booleannullable

    attachments

    object[]

    nullable

  • Array [

  • id int64
    file_name stringnullable
    binary_content bytenullable
  • ]

Loading...